.howto-register {
  width: 100%;
  height: auto;
  position: relative;
  .register {
    width: 28%;
    height: 30%;
    margin: 40vh auto;
    border: 1px solid #aaaaaa;
    @media screen and (max-width: 768px) {
      width: 90%;
      margin: 100px auto;
    }
    @media screen and (min-width: 768px) and (max-width: 1024px) {
      width: 70%;
    }
    @media screen and (min-width: 1024px) and (max-width: 1300px) {
      width: 50%;
    }
    .top {
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 30px 40px;
      border-bottom: 2px solid #aaaaaa;
    }
    .body-popup {
      padding: 50px 40px;
      @media screen and (max-width: 360px) {
        padding: 50px 10px;
      }
      p {
        font-size: 14px;
        color: #787878;
        margin-bottom: 70px;
      }
      button {
        background: #252525;
        color: #fff;
        display: block;
        margin: 0 auto;
        transition: 0.3s;
        -moz-transition: 0.3s;
        -webkit-transition: 0.3s;
        padding: 14px 0;
        width: 80%;
        font-size: 18px;
        border: none;
        font-weight: bold;
        @media screen and (max-width: 360px) {
          width: 95%;
        }
        &:hover {
          background: #656565;
        }
      }
    }
  }
}
